- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195042/SRR6195042.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195042/SRR6195042.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195047/SRR6195047.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195047/SRR6195047.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195048/SRR6195048.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195048/SRR6195048.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195049/SRR6195049.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Chilodonella_uncinata-SRR6195049/SRR6195049.read2.paired.fastq.gz"
  "type": "paired-end"
